﻿@charset "UTF-8";
/* CSS Document */

.sys_content {position:relative;}

.sys_newscarousel {
	background-color: #f2f2f2;
	border: solid 1px #999;
	border-radius: 6px;
	padding: 10px;
}

.sys_prev, .sys_next, .sys_pager, .sys_newsslide img, .sys_eventslide img { display: none; }

.sys_newsslide, .sys_eventslide { padding: 0 0 10px 0; }

.sys_newsslide a, .sys_eventslide a {
  line-height:1.1em;
  display:block;
}

.cycle-sentinel {display:none !important;}

@media (min-width: 768px) {

    .cycle-sentinel { display: block !important; }
	
	.sys_newscarousel > h3 {
		overflow: auto;
	}

	.sys_newscarousel {
		padding: 0;
		height: 252px;
		position: relative;
		overflow: hidden;
	}
	
	.sys_newscarousel h3 { padding: 10px 30px; font-size: 1.08em; }
	
	.sys_newsslide, .sys_eventslide {
		width: 170px;
		padding: 0 30px;
	}
	
	.sys_newsslide img, .sys_eventslide img {
		display: block;
		width: 100%;
		height: 71px;
      	background: #ccc url(/SiteElements/images/placeholder.png);
	}
	
	.sys_newsslide a, .sys_eventslide a { 
      line-height: 1em; 
      text-decoration:none;
      display:inline
    }
	
	.sys_prev, .sys_next {
		background-color: #999;
		width: 10px;
		height: 252px;
		line-height: 252px;
		position: absolute;
		cursor: pointer;
	}
	
	.sys_prev, .sys_next {
		display: block;
		top: 0;
		z-index: 1000;
	}
	
	.sys_prev:hover, .sys_next:hover { background-color: #666; }
	
	.sys_prev { left: 0; }
	
	.sys_next { right: 0; }
	
	.sys_next:after, .sys_prev:after {
		content: "";
		width: 0px;
		height: 0px;
		border-top: solid transparent 10px;
		border-bottom: solid transparent 10px;
		position: absolute;
		left: 0px;
		top: 115px;
		display: block;
	}
	
	.sys_prev:after { border-right: solid 10px #f2f2f2; }
	
	.sys_next:after { border-left: solid 10px #f2f2f2; }
	
	.sys_newsslide a, .sys_eventslide a {
		text-align: left;
		width: auto;
		padding-top: 10px;
	}
	
	.sys_newsslide a:before, .sys_eventslide a:before { display: none; }
	
	/* pager */
	.sys_pager {
		display: block;
		text-align: center;
		width: 100%;
		z-index: 500;
		position: absolute;
		top: 220px;
		overflow: hidden;
	}
	
	.sys_pager span {
		font-size: 0;
		width: 6px;
		height: 6px;
		display: inline-block;
		cursor: pointer;
		margin: 2px;
		border-radius: 5px;
	}
	
	.sys_pager > * { cursor: pointer; }
	
	.sys_newscarousel {
		position: absolute;
		top: 30px;
		left: 508px;
	}
}

@media (min-width: 980px) {

	.sys_newscarousel { left: 650px; }
	
	.sys_newsslide img, .sys_eventslide img { 
      display: block; 
      height:100px;
    }
	
	.sys_newsslide, .sys_eventslide {
		width: 240px;
		padding: 20px 30px;
	}
	
	.sys_newsslide a, .sys_eventslide a {
		height: 2.15em;
		overflow: hidden;
	}
}